a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,caption,canvas,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,form,footer,header,hgroup,
h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,tt,table,tbody,textarea,tfoot,thead,time,
tr,th,td,u,ul,var,video { /*font-family:inherit; font-size:100%; font-weight:inherit; font-style:inherit;*/ vertical-align:baseline; white-space:normal; text-align:left; margin:0; padding:0; border:0; outline:0; background:transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { margin:0; padding:0; background:#d4d0cc; }
.c { clear:both; }
header { width:100%; min-width:900px; position:relative; z-index:20000; background:hsla(360, 0%, 100%, 0.92); 
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(360, 0%, 100%, 1)), to(hsla(360, 0%, 100%, 0.9)));
		background: -webkit-linear-gradient(top, hsla(360, 0%, 100%, 1), hsla(360, 0%, 100%, 0.9));
		background: -moz-linear-gradient(top, hsla(360, 0%, 100%, 1), hsla(360, 0%, 100%, 0.9));
		background: -ms-linear-gradient(top, hsla(360, 0%, 100%, 1), hsla(360, 0%, 100%, 0.9));
		background: -o-linear-gradient(top, hsla(360, 0%, 100%, 1), hsla(360, 0%, 100%, 0.9));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); 

		-webkit-box-shadow: 0 .8em .6em -.6em hsla(170, 95%, 5%, 0.63);
		-moz-box-shadow: 0 .8em .6em -.6em hsla(170, 95%, 5%, 0.63);
		box-shadow: 0 .8em .6em -.6em hsla(170, 95%, 5%, 0.63);
		border-bottom:.1em solid #e4e7e7;
		height:5.6em; margin:0 auto; padding:0; }
#headercontent { min-width:900px; margin:0 8%; }
#helkamalogo { float:left; margin:2.4em 0 1.8em 0; }
#headercontent:after { clear:both; }
#headercontent nav { float:right; }
#headercontent nav ul { list-style:none; }
#headercontent nav ul li { float:left; margin:2.8em 0 0 .6em; padding:.1em .4em .1em 0; border-right:.1em solid #d5d5d5; }
#headercontent nav ul li:last-child { float:left; margin:2.8em 0 0 .6em; padding:.1em .4em .1em 0; border-right:0; }
#headercontent nav ul li a { font-family:'Oxygen',sans-serif; font-weight:bold; color:#000; font-size:.9em; }
#headercontent nav ul li a:hover, nav ul li a.selected { color:hsla(207, 35%, 35%, 1); text-decoration:none; }
.content { width:100%; background:#fff; margin:0 0 6em 0; }
.frontpage { background:#f3f3f3; min-width:900px; margin:0; padding:1em 1em 1em 0; }
.page { width:900px; margin:0 0 0 8%; padding:2em 2em 2em 0; }
.grid { width:100%; }
.col-2-3 { float:left; width:66.66%; overflow:hidden; }
.col-1-3 { float:left; width:33.33%; overflow:hidden; }
.col-1-6 { float:left; width:16.66%; overflow:hidden; }
.col-1-4 { float:left; width:24.24%; overflow:hidden; }
.col-2-4 { float:left; width:48.48%; overflow:hidden; }
.col-3-4 { float:left; width:75.75%; overflow:hidden; }
.grid:after { content:""; display:table; clear:both; }

.greenboxcontainer { }
a.greenbox1, a.greenbox2, a.greenbox3, a.greenbox4 { display:block; height:3em; padding:1em .4em .8em 6em; margin:0 .2em .2em 8%; border:.1em solid #d4d0cc;}
a.greenbox1 { background:#fff url(../../images/pikkukuva1_1.png) .2em .2em no-repeat; }
a.greenbox1:hover {  background: #f3f3f3 url(../../images/pikkukuva1.png) .2em .2em no-repeat; text-decoration:none; }
a.greenbox2 { background:#fff url(../../images/pikkukuva2.png) .2em .2em no-repeat; }
a.greenbox2:hover {  background: #f3f3f3 url(../../images/pikkukuva2.png) .2em .2em no-repeat; text-decoration:none; }
a.greenbox3 { background:#fff url(../../images/pikkukuva3.png) .2em .2em no-repeat; }
a.greenbox3:hover { background: #f3f3f3 url(../../images/pikkukuva3.png) .2em .2em no-repeat; text-decoration:none; }
a.greenbox4 { background:#fff url(../../images/pikkukuva4.png) .2em .2em no-repeat; }
a.greenbox4:hover {  background: #f3f3f3 url(../../images/pikkukuva4.png) .2em .2em no-repeat; text-decoration:none; }
.greenboxcontainer h1 { color:#000; font-size:.8em; margin:0; text-transform:uppercase; }
.greenboxcontainer p { color:#000; font-size:.8em; margin:0; }
.Helkama100v { display:block; text-align:center; padding:0 1em; margin:0 .2em .2em 8%; border:.1em solid #d4d0cc; background:#fff;}

.grid nav ul { border-bottom:.1em solid #e4d8ca; margin:0 2em 2em 0; }
.grid nav ul li { border-top:.1em solid #e4d8ca; }
.grid nav ul li a { display:block; color:#2e2d2b; padding: .4em 1em; }
.grid nav ul li a:hover, .col-1-4 nav ul li a.selected { color:hsla(207, 35%, 35%, 1); text-decoration:none; background:url(../../images/blackarrow.png) 0 .8em no-repeat; }
.grid. nav ul li ul, .col-1-4 nav ul li ul li { border:0; }
.grid nav ul li ul li a { padding:.2em .2em .2em 1.3em; font-size:.85em; }
.grid nav ul li ul li a:hover, .col-1-4 nav ul li ul li a.selected { color:hsla(207, 35%, 35%, 1); text-decoration:none; background:none; }
/*.col-1-4 nav ul {  border-bottom:.1em solid #e4d8ca; margin:0 2em 2em 0; }
.col-1-4 nav ul li { border-top:.1em solid #e4d8ca; }
.col-1-4 nav ul li a { display:block; color:#2e2d2b; padding: .4em 1em; }
.col-1-4 nav ul li a:hover, .col-1-4 nav ul li a.selected { color:hsla(207, 35%, 35%, 1); text-decoration:none; background:url(../../images/blackarrow.png) 0 .8em no-repeat; }
.col-1-4 nav ul li ul, .col-1-4 nav ul li ul li { border:0; }
.col-1-4 nav ul li ul li a { padding:.2em .2em .2em 1.3em; font-size:.85em; }
.col-1-4 nav ul li ul li a:hover, .col-1-4 nav ul li ul li a.selected { color:hsla(207, 35%, 35%, 1); text-decoration:none; background:none; }	*/
footer { position:relative; top:-5em; width:100%; margin:0; padding:1em 0; color:#555; }
#footercontent { min-width:900px; margin:0 8%; }
#footercontent .address { float:left; font-size:.75em; margin:0 3em 1em 0; }
#softerslogo { float:right; margin:.4em 0 0 0; }
#footercontent:after { clear:both; }
input[type="text"],input[type="tel"], input[type="email"], input[type="number"], input[type="password"], textarea { 
	padding:.4em; background:f5f5f5; box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
	-webkit-border-radius:.4em;
	-webkit-border-radius:.4em;
	-moz-border-radius:.4em;
	-moz-border-radius:.4em;
	border-radius:.4em;
	border-radius:.4em; border: .1em solid #6e6e6e; }
.button { padding:.6em 1em; margin:1em 0; background: #dedfe3 url(../../images/buttonbg.jpg) repeat-x;
	-webkit-border-radius:.4em;
	-webkit-border-radius:.4em;
	-moz-border-radius:.4em;
	-moz-border-radius:.4em;
	border-radius:.4em;
	border-radius:.4em; border: .1em solid #6e6e6e; }
.message { background:#ffd259; padding:1em; font-weight:bold;
	-webkit-border-radius:.4em;
	-webkit-border-radius:.4em;
	-moz-border-radius:.4em;
	-moz-border-radius:.4em;
	border-radius:.4em;
	border-radius:.4em; }
label { width:20%; font-size:.75em;  }
a.avaakaikki { display:block; float:left; padding:.3em 0 .3em 2em; margin:2em 1em 1em 0; background: url(../../images/avaakaikki.png) no-repeat; }
a.suljekaikki { display:block; float:left; padding:.3em 0 .3em 2em; margin:2em 0 1em 0; background: url(../../images/suljekaikki.png) no-repeat; }
table td { vertical-align:top; }